Subject: Re: bug#50470: 27.1; 'company-mode' 'eshell'

From: Dmitry Gutov <[email-masked]>
Date: Wed, 29 Mar 2023 00:21:10 +0300

On 28/03/2023 22:35, Jim Porter wrote:
> On 3/27/2023 11:10 PM, Stefan Monnier via Bug reports for GNU Emacs, the 
> Swiss army knife of text editors wrote:
>>> Thanks for taking a look. I'll give it a couple more days in case 
>>> Stefan has
>>> any thoughts, and if not, I'll merge the patches.
>>
>> Sorry, my thoughts have left the building, so just go ahead.
> 
> Thanks. Pushed as cde38f0df3f.
> 
> Is there anything left to do on this bug now? It seems to me that we 
> could close it, but I came into this discussion pretty late, so I don't 
> want to jump the gun...

Looks like there's not.

Everything that I tried, has worked well. Thanks for the fixes! Closing.